Anuncio

Collapse
No announcement yet.

Problema descargando radares en Radardroid

Collapse
X
 
  • Filtrar
  • Hora
  • Mostrar
Borrar Todo
new posts

  • Looking Glass
    replied
    Lo intentaré.
    Gracias

    Leave a comment:


  • madviper
    replied
    Hola Looking Glass,

    Hace poco hubo un problema de conexión entre radardroid y Robser por un motivo de compatibilidad de certificados y que se producía en versiones antiguas de Android es por eso por lo que en un dispositivo te funciona y en el otro no.

    Desde Radardroid se aplicó un parche para solventar este problema así que esto se solventó en las últimas versiones de de Radardroid.

    Intenta actualizar a la última versión y nos indicas si te funciona. Si te sigue fallando, deberás de activar el modo depuración e intentar realizar alguna conexión de nuevo. Una vez se te genere el log, se lo enviamos a Radardroid para que te indique algo al respecto.

    Un saludo

    Leave a comment:


  • Looking Glass
    inició un tema Problema descargando radares en Radardroid

    Problema descargando radares en Radardroid

    Buenos días.
    He rebuscado en el foro; y aunque intuyo el problema, no veo la solución.
    Tengo dos dispositivos con Radardroid, uno que "vive" en el salpicadero de mi coche, y mi teléfono personal.
    Al salir de la pandemia noté que la BD no se actualizaba en el que llevo en el coche, lo achaqué a la pandemia o a que no habíais renovado esos días los datos.
    Pasadas unas semanas, intenté con mi teléfono; y actualizó sin problemas. Volví a intentarlo con el del coche y no hubo manera. Pensé que podía haber excedido el número de intentos; lo repetí varias veces, comprobé mi suscripción con vosotros...... Nada.
    Cansado, me descargué otra base de datos de radares para probar, y lo hizo sin problemas. O sea, que el fallo está entre mi dispositivo, un LG G4 y vuestro servidor/enlace en Radardroid.
    El caso es que he comprobado que en los LG, las versiones nuevas de Radardroid tienen un problema con el volumen, por lo que llevo instalada una 2.79, y he tenido que descartar las más recientes.
    Estoy atrapado entre circular con una base de datos de Febrero, o no oír los avisos.
    :-(
    ¿Alguna sugerencia?
    Gracias
Working...
X